.contenedor_producto {
    max-width: 120rem;
    margin: 50px;
}

.contenedor_producto h2 {
    text-align: center;
    color: rgb(15, 1, 1);

}

.btn {
   background-color: rgb(255, 0, 51) !important;
   
}

.btn a {
    color: aliceblue;
}


@media (min-width: 768px) { 
    .producto {
       display: grid;
       grid-template-columns: repeat(2, 1fr);
       column-gap: 2rem;
    }
}

.producto__imagen {
    grid-row: 1/2;
    width: 100%;

}
